                                                                               

C     ***   HEIZKURVE  (HYDROTHERM)   *** 

C   

C     TV  = VORLAUF-TEMP. (SYSTEMBEDINGT) 

C     TR  = RUECKLAUF-TEMP.     "    "

C     TRA = RAUM-TEMP.    (SOLL)

C     TA  = AUSSEN-TEMP.  (IST )

C     ZKL = KLIMAZONE     (10.0 GRD)

C     HC  = HEIZKOERPER-CONST.  (1.2) 

C     TVN = VORLAUF-TEMP.  (BERECHNET)

C 

      WRITE (13,1)

1     FORMAT ('VORLAUF-TEMP. (SYS) =')

      READ (13,2) TV

2     FORMAT (FF) 

      WRITE (13,3)

3     FORMAT ('RUECKLAUF-TEMP. (SYS) =')

      READ (13,2) TR

      WRITE (13,4)

4     FORMAT ('RAUM-TEMP (SOLL) =') 

      READ (13,2) TRA 

      WRITE (13,5)

5     FORMAT ('KLIMAZONE (10.0) =') 

      READ (13,2) ZKL 

      WRITE (13,6)

6     FORMAT ('HEIZKOERPER-CONST. (1.2) =') 

      READ (13,2) HC

      WRITE (13,10) 

10    FORMAT (5/,'VORL-S',4X,'RUCK-S',4X,'RAUM-T',4X, 

     *'KLIMAZO',3X,'HK-CONST.'2X) 

      WRITE (13,11) TV,TR,TRA,ZKL,HC

11    FORMAT (F6.1,4X)

      WRITE (13,12) 

12    FORMAT (3/,' TA          TV ',/,'================') 

      DO 100 I=-20,30 

      TA = I

      IF (TA-TRA) 50,200,200

50    TVN = ((TV+TR)/2.-TRA)*((TRA-TA)/(TRA+ZKL))**(1./HC)+TRA

      WRITE (13,13) TA,TVN

13    FORMAT (F5.1,7X,F5.1) 

100   CONTINUE

200   STOP OK 

      END 

                                                 